Page Summary
-
Display & Video 360 API v2 has sunset.
-
This method retrieves a single targeting option that has been assigned to a specific campaign.
-
The request uses a GET HTTP method and requires advertiser ID, campaign ID, targeting type, and assigned targeting option ID in the URL path.
-
The request body must be empty and a successful response will contain an instance of AssignedTargetingOption.
-
Authorization requires the
https://www.googleapis.com/auth/display-videoOAuth scope.
Gets a single targeting option assigned to a campaign.
HTTP request
GET https://displayvideo.googleapis.com/v2/advertisers/{advertiserId}/campaigns/{campaignId}/targetingTypes/{targetingType}/assignedTargetingOptions/{assignedTargetingOptionId}
The URL uses gRPC Transcoding syntax.
Path parameters
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of AssignedTargetingOption.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/display-video
For more information, see the OAuth 2.0 Overview.